{
    "name": "Energy Check",
    "description": "Plot total, kinetic, internal and hourglass energy, and perform various checks to highlight possible issues",
    "user_data_required": true,
    "pre_process_script": "scripts/energy_check/pre/pre_energy_check.js",
    "t_his_script": "scripts/energy_check/post/post_energy_check.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/energy_check_thumbnail.bmp",
    "tags": {
        "Sector": "Any",
        "Bundle": "23"
    }
}
